## libponapi-client-perl 0.002012

=== debian/changelog ===
libponapi-client-perl (0.002012-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 01:35:28 +0000

libponapi-client-perl (0.002012-1) unstable; urgency=medium

  * New upstream version 0.002012

 -- Andrius Merkys <merkys@debian.org>  Mon, 09 Dec 2019 01:19:09 -0500

libponapi-client-perl (0.002011-2) unstable; urgency=medium

  * Team upload.
  * Add upstream copyright year and update upstream contact.
  * Lowercase short description.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add a lintian override for its complaint about "my".

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2019 14:53:16 +0200

libponapi-client-perl (0.002011-1) unstable; urgency=low

  * Initial release (Closes: #928713).

 -- Andrius Merkys <merkys@debian.org>  Thu, 9 May 2019 10:00:58 -0400
