=== debian/watch ===
version=4
https://metacpan.org/release/PONAPI-Client   .*/PONAPI-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
